Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163459 - windowmaker is missing the gdm .desktop entry again
Summary: windowmaker is missing the gdm .desktop entry again
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: WindowMaker
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 165282
TreeView+ depends on / blocked
 
Reported: 2005-07-17 12:54 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-09 11:30:54 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-07-17 12:54:04 UTC
Description of problem:
windowmaker is missing the gdm .desktop entry again

Version-Release number of selected component (if applicable):
WindowMaker-0.91.0-2.fc4

How reproducible:
always

Steps to Reproduce:
1. rpm -ql WindowMaker |grep desktop
2.
3.
  
Actual results:
no output

Expected results:
windowmaker.desktop (or WindowMaker.desktop (...))

Additional info:
the fix is part of the patch i submitted here:
https://bugzilla.fedora.us/show_bug.cgi?id=2110

Comment 1 Andreas Bierfert 2005-07-19 23:10:35 UTC
I will try to add this asap...


Note You need to log in before you can comment on or make changes to this bug.